<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>footer</title>
    <link href="components/footer/footer.css" rel="stylesheet" >
</head>
<body>
    footer
</body>
</html>